#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-7fzEiwxoU8cACDCdCjelL0
key:                  pantry-0.5.7-7fzEiwxoU8cACDCdCjelL0
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  d12c594684f74504f0f486b00cc967fd
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-7fzEiwxoU8cACDCdCjelL0
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-DlIZXsqIz4IW1Lo8kSVI6
    casa-types-0.0.2-4wdevWu0H78HoKIfYQaVlK
    conduit-1.3.6.1-ISJMpaJF58t3dEZ3o38RNe
    conduit-extra-1.3.6-8wnHA6l0vImF42f8TTslKW containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-FwArei9NETkKs9eZnBcBKj
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-7MslWCXz8sFIM8fktZ1tl
    hpack-0.35.2-IK1PRrVuoct2QoFR4MKKrf
    http-client-0.7.17-Fh4ihEswmBz5CjbyQqfjpG
    http-client-tls-0.3.6.3-4ijR9PRS7wrBZo5PtXOIet
    http-conduit-2.3.9.1-2TOVLZJGGXSFFrOFVKt87X
    http-download-0.2.1.0-5ejGAkrRgONA9HdP5MDOeL
    http-types-0.12.4-EUtXhu021ZKEzVhlnug85Q
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    path-0.9.5-5k9yufCebfBCCjPQO87rra
    path-io-1.8.2-2CvvBHU8Tcf4tIlY63ADRn
    persistent-2.14.5.1-9mk4Mh9t2fxsRHylCoW3R
    persistent-sqlite-2.13.1.0-Ehn4sQVfM473BxmYHT8b20
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    rio-0.1.22.0-4cyn6Yh6kkZDTgyyZK4WiI
    rio-orphans-0.1.2.0-J8djyqnILBsExRi9UZtpgT
    rio-prettyprint-0.1.7.0-FnhUxcP5rGAE9TBWd5hqgL
    tar-conduit-0.4.1-7LSm5Let7Y4ADNaTJpw2dt text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-KGvtZivZQhuJ36VKzTBBhg
    unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-2ip2ncgC8Jy1JqKc4HibDP
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

